div, li {
 	-webkit-box-sizing: border-box; 
 	-moz-box-sizing: border-box;    
 	box-sizing: border-box;
  	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transition: background 0.25s ease-out;
	-moz-transition: background 0.25s ease-out;
  	-ms-transition: background 0.25s ease-out;
  	-o-transition: background 0.25s ease-out;
  	transition: background 0.25s ease-out;     
}

br			{margin:-3px 0px -3px 0px;}

body		{	margin: 0px;-webkit-text-size-adjust: 100%;
				font-family: 'latolight';
				font-size:15px;	
  				}

.pointer		{	cursor: pointer}

.mg-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
        width: 100%;
      
}
.mg-image:hover img {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}
.mg-image {
  width:100%;
  overflow: hidden;
}

.imglinks		{	width:15%;
					margin:4px;box-shadow:0px 0px 5px rgba(0,0,0,0.2);
					border:1px solid #fff;
					-webkit-transition: border 0.25s ease-out;
					-moz-transition: border 0.25s ease-out;
  					-ms-transition: border 0.25s ease-out;
  					-o-transition: border 0.25s ease-out;
  					transition: border 0.25s ease-out;     
					}

.imglinks:hover 	{border:1px solid #aaa;}
	
	
.photo			{	display:inline-block;width:32%;margin-right:1%;
					margin-bottom:10px;border-bottom:1px dotted #aaa;
					padding:0px 0px 5px;font-size:12px;	
					font-family: 'latomedium';
					}

.photo50		{	width:85%;}
					
.photowrap		{	background: no-repeat center center;background-size:cover;
					width:100%;margin-bottom:3px;border-radius:0px;box-shadow:0px 0px 4px rgba(0,0,0,0.5)}

.awards			{display:block;width:98%;padding:6px 0px;margin:0px;border-top:1px dotted #aaa}
.services		{display:inline-block;width:49%;padding:6px 0px;margin:0px;border-top:1px dotted #aaa}

.imginsurance	{width:100%;height:auto;border-bottom:1px dashed #999999;margin-bottom:5px;}
.block			{display: inline-block;vertical-align: top}
.blockinner1		{padding-right:55px;width:100%}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-30 {width: 30%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-70 {width: 70%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.menubutton			{width:100%;height:50px;}


.tablehd			{	background:url('../images/logo_bk.png') no-repeat center center;
						width:100%;height:100px;margin-top:0px}

.hdtd1				{width:33%}
.hdtd2				{width:8%}
.hdtd3				{width:18%;min-width:160px}
.hdtd4				{width:8%}
.hdtd5				{width:22%}
.hdtd6				{width:11%}

.icon				{display: inline-block;width:28px;height:28px;border-radius:50%;margin-top:8px;cursor: pointer}

 
#iconlocation		{background:#999999 url('../images/icon_location.png') no-repeat center center;	}
#iconlocation:hover	{background:#eeeeee url('../images/icon_location.png') no-repeat center center;	}

#iconfb				{background:#5773b0 url('../images/icon_fb.png') no-repeat center center;	}
#iconfb:hover		{background:#1c47a5 url('../images/icon_fb.png') no-repeat center center;	}

#iconphone			{background:#999999 url('../images/icon_phone.png') no-repeat center center;	}
#iconphone:hover	{background:#eeeeee url('../images/icon_phone.png') no-repeat center center;	}

#iconemail			{background:#999999 url('../images/icon_envelope.png') no-repeat center center;	}
#iconemail:hover	{background:#eeeeee url('../images/icon_envelope.png') no-repeat center center;	}


.txttab1			{ 	font-family: 'latosemibold_italic';
						font-size:24px;
						color: red;}

.hdtxt1				{	color:#cf0000;font-size:17px;line-height: 19px;
						font-family: 'latolight';font-weight: 600;}
.hdtxt2				{	color:#ffffff;font-size:12px;}

.txthd1				{	color:#222222;font-size:15px;line-height: 20px;
						font-family: 'latomedium';}

.txthd2				{	color:#000;font-size:18px;line-height: 26px;
						font-family: 'latomedium';}
						
.wrapper			{	width:100%;padding:0px 20px;max-width:960px;position: relative;}

.navwrapper			{	width:100%;max-width:960px;padding:0px;}

.navwrapper ul		{	color:#ffffff;padding: 0px;margin:0px}


.navwrapper ul	li	{	display: inline-block;
						border-left:1px dotted #000000;border-right:1px dotted #dddddd;
						width:13%;
						font-family: 'latolight';
						font-size:15px;
						background:rgba(0,0,0,0);height:50px;
						padding:14px 0px 0px 0px
						}


												
.navwrapper ul	li:last-child	{	border-right:1px dotted #000000;}
.navwrapper ul	li:nth-child(2)	{	width:22%;}
				
.navwrapper ul	li:hover	
				{	background:rgba(255,255,255,0.3);cursor: pointer}



		
#sidebar		{	float:left}
					
#headerwrap		{	width:100%;position: absolute;z-index: 20;
					box-shadow:0px 0px 5px rgba(0,0,0,0.5)}

#header			{	display: inline-block;box-shadow:0px 0px 5px rgba(0,0,0,0.5);
					width:100%;height:100px;
					background:url('../images/bk_honeycomb.jpg')}
					
#nav			{	display: inline-block;
					width:100%;height:50px;padding:0px;position: relative;margin:0px;
					overflow: hidden;
					background: url('../images/bk_nav.png');
					}
					
#tab			{	width:98%;max-width:410px;margin-top:-25px}	
				
#headimg		{	width:100%;height:500px;position: relative;
					background:#000 url('../images/bk_07.jpg') no-repeat center center;
					background-size:cover;
					}

#headimg1		{	width:100%;height:500px;position: relative;
					background:#000 url('../images/bk_03.jpg') no-repeat center center;
					background-size:cover;
					}

#headimg2		{	width:100%;height:500px;position: relative;
					background:#000 url('../images/bk_02.jpg') no-repeat center center;
					background-size:cover;
					}

#headimg4		{	width:100%;height:500px;position: relative;
					background:#000 url('../images/bk_04.jpg') no-repeat center center;
					background-size:cover;
					}
					
#headimg5		{	width:100%;height:500px;position: relative;
					background:#000 url('../images/bk_05.jpg') no-repeat center center;
					background-size:cover;
					}
					
#headimg6		{	width:100%;height:500px;position: relative;
					background:#000 url('../images/bk_06.jpg') no-repeat center center;
					background-size:cover;
					}
					
																				
#headline		{	max-width:960px;text-shadow:1px 1px 1px #000000;
					width:100%;color:#ffffff;line-height: 36px;
					font-family: 'latothin';padding: 0px 20px;
					font-size:32px;font-weight: 500;	
					}

#headline2		{	max-width:960px;text-shadow:1px 1px 1px #ffffff;
					width:100%;color:#000000;line-height: 36px;
					font-family: 'latothin';padding: 0px 20px;
					font-size:32px;font-weight: 500;	
					}
					
#headlinewrap	{	width:100%;z-index:20;position: absolute;top:180px;display: none}

#grid			{	width:100%;height:100%;background:url('../images/grid.png')}
#grid2			{	width:100%;height:100%;}
#logo			{	width:0%;position: absolute;z-index: 30;top:10px;left:50%;margin-left:-82px;}

.footerbox		{	display: inline-block;padding:6px 12px;
					margin: 12px 6px 0px 6px;
					border:1px solid #999;border-radius:4px;
					-webkit-transition: background 0.25s ease-out;
					-moz-transition: background 0.25s ease-out;
  					-ms-transition: background 0.25s ease-out;
  					-o-transition: background 0.25s ease-out;
  					transition: background 0.25s ease-out; }

.footerbox:hover{	background: #cccccc;color:#000000;cursor: pointer
					}
					
#footer			{	width:100%;background:#333 url('../images/bk_honeycomb.jpg');min-height: 200px;}


/* 
font-family: 'latomedium_italic';
font-family: 'latoregular';
font-family: 'latosemibold';
font-family: 'latosemibold_italic';
font-family: 'latoitalic';
font-family: 'latolight';
font-family: 'latolight_italic';
font-family: 'latomedium';
font-family: 'latohairline';
font-family: 'latohairline_italic';
font-family: 'latoheavy';
font-family: 'latoheavy_italic';
font-family: 'latomedium_italic';
font-family: 'latoregular';
font-family: 'latosemibold';
font-family: 'latosemibold_italic';
font-family: 'latoblack';
font-family: 'latoblack_italic';
font-family: 'latobold';
font-family: 'latobold_italic';
font-family: 'latothin';
font-family: 'latothin_italic';
*/